lld

Package information

State
ok

Scheduler parameters

Tracked by Koschei
True
Current priority
1291
Manual priority
0
Static priority
0
Arch override
None
Skip resolution
False

Configure scheduling

Tracked by Koschei
Manual priority
Skip resolution
Arch override
Cancel

Dependency changes since last build

libstdc++
12.2.1-2.fc37
12.2.1-4.fc37
2
libgcc
12.2.1-2.fc37
12.2.1-4.fc37
2
libcurl
7.85.0-2.fc37
7.85.0-4.fc37
2
libstdc++-devel
12.2.1-2.fc37
12.2.1-4.fc37
2
gcc-c++
12.2.1-2.fc37
12.2.1-4.fc37
2
gcc
12.2.1-2.fc37
12.2.1-4.fc37
3
libxcrypt
4.4.33-1.fc37
4.4.33-3.fc37
4
cpp
12.2.1-2.fc37
12.2.1-4.fc37
4
gcc-plugin-annobin
12.2.1-2.fc37
12.2.1-4.fc37
4
libgomp
12.2.1-2.fc37
12.2.1-4.fc37
4
curl
7.85.0-2.fc37
7.85.0-4.fc37
4
libxcrypt-devel
4.4.33-1.fc37
4.4.33-3.fc37
B

Groups

This package is not part of any global group.

Most recent builds

glibc
2.36-7.fc37
2.36-8.fc37
2
sqlite-libs
3.39.2-2.fc37
3.40.0-1.fc37
2
bash
5.2.2-2.fc37
5.2.9-3.fc37
2
vim-filesystem
2:9.0.828-1.fc37
2:9.0.915-1.fc37
2
expat
2.4.8-2.fc37
2.5.0-1.fc37
2
glibc-minimal-langpack
2.36-7.fc37
2.36-8.fc37
3
glibc-gconv-extra
2.36-7.fc37
2.36-8.fc37
3
glibc-common
2.36-7.fc37
2.36-8.fc37
3
libnghttp2
1.49.0-1.fc37
1.51.0-1.fc37
3
krb5-libs
1.19.2-11.fc37.1
1.19.2-13.fc37
3
glibc-devel
2.36-7.fc37
2.36-8.fc37
4
libxcrypt
4.4.31-1.fc37
4.4.33-1.fc37
4
annobin-plugin-gcc
10.81-1.fc37
10.92-1.fc37
4
binutils
2.38-24.fc37
2.38-25.fc37
4
qt5-srpm-macros
5.15.6-1.fc37
5.15.7-1.fc37
4
glibc-headers-x86
2.36-7.fc37
2.36-8.fc37
B
binutils-gold
2.38-24.fc37
2.38-25.fc37
B
annobin-docs
10.81-1.fc37
10.92-1.fc37
B
libxcrypt-devel
4.4.31-1.fc37
4.4.33-1.fc37
B
python3-lit
14.0.3-3.fc37
15.0.1-1.fc37
1
llvm-devel
14.0.5-3.fc37
15.0.4-1.fc37
1
llvm-googletest
14.0.5-3.fc37
15.0.4-1.fc37
1
python3-rpm-macros
3.11-4.fc37
3.11-5.fc37
1
gnupg2
2.3.7-3.fc37
2.3.8-1.fc37
1
clang
15.0.4-1.fc37
1
cmake
3.24.1-1.fc37
3.24.2-1.fc37
1
llvm-test
14.0.5-3.fc37
15.0.4-1.fc37
1
bash
5.1.16-3.fc37
5.2.2-2.fc37
2
alternatives
1.19-3.fc37
1.21-1.fc37
2
glibc
2.36-3.fc37
2.36-7.fc37
2
libksba
1.6.0-4.fc37
1.6.2-1.fc37
2
libgcc
12.2.1-1.fc37
12.2.1-2.fc37
2
python-rpm-macros
3.11-4.fc37
3.11-5.fc37
2
gnutls
3.7.7-1.fc37
3.7.8-3.fc37
2
cmake-filesystem
3.24.1-1.fc37
3.24.2-1.fc37
2
vim-filesystem
2:9.0.412-1.fc37
2:9.0.828-1.fc37
2
libedit-devel
3.1-42.20210910cv...
3.1-43.20221009cv...
2
llvm-static
14.0.5-3.fc37
15.0.4-1.fc37
2
python3
3.11.0~rc1-2.fc37
3.11.0-1.fc37
2
libstdc++-devel
12.2.1-1.fc37
12.2.1-2.fc37
2
cmake-rpm-macros
3.24.1-1.fc37
3.24.2-1.fc37
2
libstdc++
12.2.1-1.fc37
12.2.1-2.fc37
2
libcurl
7.85.0-1.fc37
7.85.0-2.fc37
2
cmake-data
3.24.1-1.fc37
3.24.2-1.fc37
2
llvm
14.0.5-3.fc37
15.0.4-1.fc37
2
readline
8.1-7.fc37
8.2-2.fc37
2
gcc-c++
12.2.1-1.fc37
12.2.1-2.fc37
2
python-srpm-macros
3.11-4.fc37
3.11-5.fc37
2
clang-libs
15.0.4-1.fc37
2
llvm-libs
14.0.5-3.fc37
15.0.4-1.fc37
2
glibc-minimal-langpack
2.36-3.fc37
2.36-7.fc37
3
libssh
0.9.6-5.fc37
0.10.4-2.fc37
3
libedit
3.1-42.20210910cv...
3.1-43.20221009cv...
3
gcc
12.2.1-1.fc37
12.2.1-2.fc37
3
libidn2
2.3.3-2.fc37
2.3.4-1.fc37
3
libxml2
2.9.14-3.fc37
2.10.3-2.fc37
3
openssl-libs
1:3.0.5-2.fc37
1:3.0.5-3.fc37
3
python3-libs
3.11.0~rc1-2.fc37
3.11.0-1.fc37
3
rpm
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
3
clang-resource-filesystem
15.0.4-1.fc37
3
glibc-common
2.36-3.fc37
2.36-7.fc37
3
glibc-gconv-extra
2.36-3.fc37
2.36-7.fc37
3
popt
1.19~rc1-4.fc37
1.19-1.fc37
4
tzdata
2022c-1.fc37
2022f-1.fc37
4
gcc-plugin-annobin
12.2.1-1.fc37
12.2.1-2.fc37
4
libxcrypt
4.4.28-3.fc37
4.4.31-1.fc37
4
ansible-srpm-macros
1-7.fc37
1-8.1.fc37
4
rpm-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
4
cpp
12.2.1-1.fc37
12.2.1-2.fc37
4
libssh-config
0.9.6-5.fc37
0.10.4-2.fc37
4
curl
7.85.0-1.fc37
7.85.0-2.fc37
4
glibc-devel
2.36-3.fc37
2.36-7.fc37
4
qt5-srpm-macros
5.15.5-2.fc37
5.15.6-1.fc37
4
libgomp
12.2.1-1.fc37
12.2.1-2.fc37
4
rust-srpm-macros
22-1.fc37
23-1.fc37
4
python-pip-wheel
22.2-1.fc37
22.2.2-2.fc37
4
gdb-minimal
12.1-4.fc37
12.1-6.fc37
B
shadow-utils
2:4.11.1-4.fc37
2:4.12.3-3.fc37
B
cracklib
2.9.6-28.fc36
2.9.7-30.fc37
B
tar
2:1.34-3.fc36
2:1.34-5.fc37
B
kernel-headers
5.19.4-300.fc37
6.0.5-300.fc37
B
fedora-repos
37-0.6
37-1
B
systemd-libs
251.4-53.fc37
251.8-586.fc37
B
fedora-release-identity-basic
37-0.12
37-14
B
libxcrypt-devel
4.4.28-3.fc37
4.4.31-1.fc37
B
fedora-release-common
37-0.12
37-14
B
rpm-build-libs
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
fedora-gpg-keys
37-0.6
37-1
B
fedora-release
37-0.12
37-14
B
rpm-build
4.18.0-0.rc1.3.fc37
4.18.0-1.fc37
B
glibc-headers-x86
2.36-3.fc37
2.36-7.fc37
B
2022-11-16 01:55:33
Package dependencies resolved successfuly
Real build: lld-15.0.4-1.fc37
Dependencies for this build couldn't be processed
2022-09-18 00:24:01
Package resolution failed
  • No package found for: llvm-devel = 14.0.5
  • No package found for: llvm-test = 14.0.5
  • No package found for: llvm-googletest = 14.0.5
zlib-devel
1.2.12-4.fc37
1.2.12-5.fc37
1
binutils
2.38-23.fc37
2.38-24.fc37
2
glibc-devel
2.36-1.fc37
2.36-3.fc37
2
libcurl
7.84.0-2.fc37
7.85.0-1.fc37
2
glibc
2.36-1.fc37
2.36-3.fc37
2
zlib
1.2.12-4.fc37
1.2.12-5.fc37
2
vim-filesystem
2:9.0.213-1.fc37
2:9.0.412-1.fc37
2
libnghttp2
1.48.0-2.fc37
1.49.0-1.fc37
3
elfutils-debuginfod-client
0.187-6.fc37
0.187-8.fc37
3
rpm
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
3
binutils-gold
2.38-23.fc37
2.38-24.fc37
3
kernel-headers
5.19.0-1.fc37
5.19.4-300.fc37
3
glibc-common
2.36-1.fc37
2.36-3.fc37
3
glibc-gconv-extra
2.36-1.fc37
2.36-3.fc37
3
glibc-minimal-langpack
2.36-1.fc37
2.36-3.fc37
3
glibc-headers-x86
2.36-1.fc37
2.36-3.fc37
3
elfutils-libelf
0.187-6.fc37
0.187-8.fc37
4
rpm-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
4
elfutils-libs
0.187-6.fc37
0.187-8.fc37
4
package-notes-srpm-macros
0.5-4.fc37
0.5-6.fc37
4
curl
7.84.0-2.fc37
7.85.0-1.fc37
4
go-srpm-macros
3.1.0-4.fc37
3.2.0-1.fc37
4
popt
1.19~rc1-3.fc37
1.19~rc1-4.fc37
4
fonts-srpm-macros
1:2.0.5-8.fc37
1:2.0.5-9.fc37
4
rpm-build-libs
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
audit-libs
3.0.8-3.fc37
3.0.9-1.fc37
B
elfutils-default-yama-scope
0.187-6.fc37
0.187-8.fc37
B
elfutils
0.187-6.fc37
0.187-8.fc37
B
rpm-build
4.18.0-0.beta1.4.fc37
4.18.0-0.rc1.3.fc37
B
Real build: lld-15.0.0-1.fc37
Dependencies for this build couldn't be processed
gcc-c++
12.1.1-3.fc37.1
12.2.1-1.fc37
1
gcc
12.1.1-3.fc37.1
12.2.1-1.fc37
1
libstdc++
12.1.1-3.fc37.1
12.2.1-1.fc37
2
cpp
12.1.1-3.fc37.1
12.2.1-1.fc37
2
libgcc
12.1.1-3.fc37.1
12.2.1-1.fc37
2
libstdc++-devel
12.1.1-3.fc37.1
12.2.1-1.fc37
2
libgomp
12.1.1-3.fc37.1
12.2.1-1.fc37
2
redhat-rpm-config
227-1.fc37
228-1.fc37
3
gcc-plugin-annobin
12.1.1-3.fc37.1
12.2.1-1.fc37
4
tzdata
2022b-1.fc37
2022c-1.fc37
4
fedora-release-common
37-0.11
37-0.12
B
fedora-release
37-0.11
37-0.12
B
fedora-release-identity-basic
37-0.11
37-0.12
B
Previous history